Computer Security
[EN] securityvulns.ru no-pyccku


GE Proficy Real-Time Information Portal code execution
Published:27.08.2012
Source:
SecurityVulns ID:12526
Type:remote
Threat Level:
6/10
Description:Code execution on TCP/5159 traffic parsing.
Affected:GE : Proficy Real-Time Information Portal 2.6
 GE : Proficy Real-Time Information Portal 3.0
 GE : Proficy Real-Time Information Portal 3.5
CVE:CVE-2012-0232 (Directory traversal vulnerability in rifsrvd.exe in the Remote Interface Service in GE Intelligent Platforms Proficy Real-Time Information Portal 2.6, 3.0, 3.0 SP1, and 3.5 allows remote attackers to modify the configuration via crafted strings.)
Original documentdocumentZDI, ZDI-12-148 : GE Proficy Real-Time Information Portal Remote Interface Service Remote Code Execution Vulnerability (27.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod